* {
  margin: 0;
  color :white;
}
body {
  background: #111111;
}

.container {
  position: absolute;
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-template-rows: 2fr 1fr 3fr 3fr 1fr;
  grid-template-areas: "menu menu menu"". . ."". texte ."". liste_choix ."". chapitre .";
  -ms-flex-align: center;
  align-items: center;
  height: 100VH;
  background: radial-gradient(ellipse at center, rgba(0,0,0,0.5) 5%,rgba(0,0,0,1) 100%);
  width : 100vw;
}

.menu {
  grid-area: menu;
  display: grid;
  grid-template-columns: 200px 1fr 50px 1fr 200px;
  grid-template-rows: 50px;
  grid-template-areas: "back . logo . .";
  justify-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.back {
  grid-area: back;
}
.logo {
  grid-area: logo;
  width: 50px;
}

.texte {
  grid-area: texte;
  font-family: Montserrat;
  text-align: center;
  -webkit-animation: 10s infinite blurry;
  animation: 10s infinite blurry;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.liste_choix {
  grid-area: liste_choix;
  grid-template-rows: 1fr;
  display: grid;
  grid-auto-flow: column;
  justify-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: uppercase;
}

.choix {
  -webkit-filter: blur(0.3px);
  filter: blur(0.3px);
  font-family: Montserrat-Bold;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.chapitre {
  grid-area: chapitre;
  text-align: center;
  font-family: Montserrat;
  opacity:0.3;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

}

.main {
  height: 100vh;
  width: 100%;
}

.background {
  position: absolute;
  height: 100%;
  width: 100%;
  -webkit-filter: blur(5px);
  filter: blur(5px);
  background-size: cover;

}

@-webkit-keyframes blurry {
  0% {
    -webkit-filter: blur(1px);
    filter: blur(1px);
  }
  2% {
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  4% {
    -webkit-filter: blur(1px);
    filter: blur(1px);
  }
  6% {
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  20% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
  }
  100% {
    -webkit-filter: blur(1px);
    filter: blur(1px);
  }
}

@keyframes blurry {
  0% {
    -webkit-filter: blur(1px);
    filter: blur(1px);
  }
  2% {
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  4% {
    -webkit-filter: blur(1px);
    filter: blur(1px);
  }
  6% {
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  20% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
  }
  100% {
    -webkit-filter: blur(1px);
    filter: blur(1px);
  }
}
/*# sourceMappingURL=app_save.css.map */